git-annex-direct(1)

NAME
git-annex-direct - switch repository to direct mode (deprecated)

SYNOPSIS
git annex direct

DESCRIPTION
This used to switch a repository to use direct mode. But direct mode is no longer used; git-annex automatically converts direct mode repositories to v7 adjusted unlocked branches.

SEE ALSO
git-annex(1)

git-annex-indirect(1)

git-annex-adjust(1)

AUTHOR
Joey Hess <id@joeyh.name>